<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
</head>

<body>

 <button class="btn btn-primary" id="btn">Valider</button>
 <div id="result"></div>
<script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
<script src="index.js"></script>
</body>
</html>